import {
	baseRequest
} from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/basic.info/reservegrain/` + url, ...arg)

/*原粮统计分析 */

export default {

	reservegrain(data) {
		return request('summaryAnalysis', data, 'get')
	}

}
